Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkObject.h File Reference

`#include "vtkObjectBase.h"`
`#include "vtkSetGet.h"`
`#include "vtkTimeStamp.h"`

Include dependency graph for vtkObject.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkObject
| abstract base class for most VTK objects More...